Activity log for bug #960543

Date Who What changed Old value New value Message
2012-03-20 19:31:53 Jack Ireland bug added bug
2012-03-20 19:32:00 Jack Ireland helioviewer.org: importance Undecided Wishlist
2012-03-20 19:32:10 Jack Ireland helioviewer.org: assignee Keith Hughitt (keith-hughitt)
2013-04-24 13:55:00 Jack Ireland helioviewer.org: assignee Keith Hughitt (keith-hughitt) Jack Ireland (jack-ireland)
2013-04-24 13:55:06 Jack Ireland helioviewer.org: importance Wishlist Medium
2013-04-24 13:55:13 Jack Ireland helioviewer.org: status New Fix Committed
2013-04-24 13:55:18 Jack Ireland helioviewer.org: status Fix Committed In Progress
2014-06-18 19:47:47 Jack Ireland helioviewer.org: importance Medium Low
2014-06-18 19:47:50 Jack Ireland helioviewer.org: milestone 3.0.0
2014-10-31 17:12:35 Jeff Stys helioviewer.org: status In Progress Triaged
2014-10-31 17:12:35 Jeff Stys helioviewer.org: assignee Jack Ireland (jack-ireland) Jeff Stys (jstys-z)